.region div.experience-component {
    position: unset;
}

div.region_landscape-large:before {
    padding-top:unset;
}

div.region_square:before {
    padding-top:unset;
}

div.region_landscape-small:before {
    padding-top:unset;
}

div.region_portrait-small:before {
    padding-top:unset;
}

.richtext.left {
    text-align: left;
}

.richtext.left p {
    text-align: left !important;
}

.richtext.center {
    text-align: center;
}

.richtext.center p {
    text-align: center !important;
}

.richtext.right {
    text-align: right;
}

.richtext.right p {
    text-align: right !important;
}

.richtext.justify {
    text-align: justify;
}

.richtext.justify p {
    text-align: justify !important;
}
